﻿.your-cart { line-height: 19px; font-size: 13px; font-family: 'Open Sans', sans-serif; color: #364327; }
.your-cart  a.my-wheelbarrow-summary {background: url(https://img.crocdn.co.uk/images/affiliates/crocus/home/wheelbarrow-icon.png) no-repeat left top; padding-left: 40px; color: #364327; text-decoration: none; height: 20px; display: block;}
.your-cart span.my-wheelbarrow-summary-subtotal {color: #7b8c16; padding-left: 40px; clear:left;}
.your-cart span.my-wheelbarrow-summary-checkout a {color: #364327; text-decoration:underline; padding-left: 40px; clear:left;}
.your-cart span.my-wheelbarrow-summary-checkout a:hover {text-decoration: none;}
.your-cart b {font-weight: bold;}
.wheelbarrow_overview .mini-wheelbarrow-container {
    height: 49px;
}.wheelbarrow_overview .mini-wheelbarrow-container.not-empty {
    height: 49px;
}
header .wheelbarrow_overview {list-style:none;text-indent:0;padding:0;margin:0;}
/*
header .right-header .your-cart .CartEmpty {background: #fff; position: absolute; top: 65px; border: 2px solid #d6d6d6; padding: 10px 13px; width: 210px; z-index: 999; color: #575757;display:none;}
header .right-header .your-cart .CartEmpty p {padding: 0px 0px 10px 0px; text-align: center;}
header .right-header .your-cart .CartEmpty .view-cart-button {display: block; background: url(/images/affiliates/crocus/wheelbarrow/ViewCartStatus-But.gif) no-repeat left top; width: 176px; height: 34px; margin-left: 20px;}
header .right-header .your-cart .CartEmpty .view-cart-button:hover {background-position: left -34px;}
*/